body{
	border:0;
	margin:0;
	padding:0;
}
#ui{
	color:#fff;
	font:bold 16px Arial,Helvetica,sans-serif;
	margin:0;
	padding:0;
	position:relative;
	overflow:hidden;
	width:640px;	height:480px;
	-webkit-user-select: none;
	-moz-user-select: none;
	 -ms-user-select: none;
}
#ui>div,#ui>img{
	display:none;
	position:absolute;
	width:640px;	height:480px;
}
#ui>div>img,#ui>div>div,#popup div,#popup img,#popup a{position:absolute;}

a{
	cursor:pointer;
	display:block;
	position:absolute;
}

.off,#popup>div{display:none;}

.on,.p1,.p2,.p3,.p4,.p5,.p6,.p7,.p8,.p9,.p10,.p11,.p12{display:block!important}

.s0 #s0,.s1 #s1,.s2 #s2,.s3 #s3,.s4 #s4,.s5 #s5,.s6 #s6,
.s7 #s7,.s8 #s8,.s9 #s9,.s10 #s10,.s11 #s11,
.s2 #footer,.s3 #footer,.s4 #footer,.s5 #footer,.s6 #footer,.s7 #footer,
.s8 #footer,.s9 #footer,.s10 #footer,
.p1 #p1,.p2 #p2,.p3 #p3,.p4 #p4,.p5 #p5,.p6 #p6,.p7 #p7,.p8 #p8,.p9 #p9,.p10 #p10,.p11 #p11,.p12 #p12{
	display:block;
}

#footer{
	height:136px!important;
	bottom:-5px;left:0;
	width:768px;
}

#btnWalktrough2{
	left:452px;	top:4px;
	width:185px;	height:49px;
}

#msg{
	color:#162740;
	top:5px;left:10px;
	width:440px;
}

#i0,#i1,#i2,#i3,#i4,#i5,#i6,#i7,#i8,#i9,#i10{
	background:url(img/icons.png) 100px 0 no-repeat;
	left:5px;	top:60px;
	width:64px;	height:64px;
}
#i0{left:900px;	background-position:0 0!important}
#i2{left:70px}
#i3{left:133px}
#i4{left:196px}
#i5{left:259px}
#i6{left:322px}
#i7{left:385px}
#i8{left:449px}
#i9{left:512px}
#i10{left:575px}

#ui .i1{	background-position:-64px 0}
#ui .i2{	background-position:-128px 0}
#ui .i3{	background-position:-192px 0}
#ui .i4{	background-position:-256px 0}
#ui .i5{	background-position:-320px 0}
#ui .i6{	background-position:-384px 0}
#ui .i7{	background-position:-448px 0}
#ui .i8{	background-position:-512px 0}
#ui .i9{	background-position:-576px 0}
#ui .i10{	background-position:-640px 0}
#ui .i11{	background-position:-704px 0}
#ui .i12{	background-position:-768px 0}
#ui .i13{	background-position:-832px 0}
#ui .i14{	background-position:-896px 0}

#btnPlay,#btnNewGame,#btnMoreGames,#btnWalktrough{
	left:220px;	top:190px;
	width:200px;	height:46px;
}
#btnNewGame{	top:244px}
#btnMoreGames{	top:298px}
#btnWalktrough{	top:355px}
#btnLogo,#btnLogo2{
	left:221px;	top:412px;
	width:203px;	height:68px;
}
#btnLogo2{top:405px}
#btnGame1,#btnGame2,#btnGame3,#btnGame4{
	left:16px;		top:298px;
	width:146px;	height:112px;
}
#btnGame2,#btnGame4{left:470px}
#btnGame3,#btnGame4{top:298px}
#btnLeft{
	cursor:pointer;
	top:-77px;left:15px;
	-webkit-transform:scale(-1,1);
	transform:scale(-1,1);
	width:44px;	height:68px;
}

#btnRight{
	cursor:pointer;
	right:13px;	top:-77px;
	width:44px;	height:68px;
}

.s2 #btnLeft,.s3 #btnRight,.s4 #btnLeft,.s6 #btnRight,.s7 #btnLeft,.s7 #btnRight,.s8 #btnLeft,.s9 #btnRight,.s10 #btnLeft,.s10 #btnRight{display:none}

#btnAgain,#btnMore{
	left:219px;	top:263px;
	width:220px;	height:58px;
}
#btnMore{top:330px}

#popup{
	background:rgba(0,0,0,0.75);
	left:0;		top:0;
	width:640px;	height:350px!important;
}
#btnDown{
	cursor:pointer;
	left:300px;	top:280px;
	width:44px;	height:68px;
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}

#over{
	background:rgba(0,0,0,0);
	width:100%;
}
#over.On{display:block}
#start{
	-webkit-transition: all 0.5s linear;
	transition: all 0.5s linear;
	left:293px;	top:115px;
	width:50px;	height:38px;
}
.On #start{
	left:188px;	top:65px;
	width:283px;	height:198px;
}
#start2{
	cursor:pointer;
	-webkit-transition: all 0.25s linear 0.25s;
	transition: all 0.25s linear 0.25s;
	opacity:0;
	left:317px;	top:290px;
	width:29px;	height:7px;
}
.On #start2{
	opacity:1;
	left:220px;	top:262px;
	width:226px;	height:59px;
}

/* scene 2 */
#btnLeft2{
	cursor:pointer;
	top:272px;left:15px;
	width:44px;	height:68px;
	-webkit-transform:scale(-1,1);
	transform:scale(-1,1);
}

#lake{
	left:80px;		top:131px;
	width:446px;	height:63px;
}

#btn2{
	left:103px;	top:239px;
	width:31px;	height:19px;
}

/* scene 3 */
#btnUp3{
	cursor:pointer;
	left:286px;	top:218px;
	width:34px;	height:55px;
	-webkit-transform:rotate(270deg);
	transform:rotate(270deg);
}

#truck{
	left:6px;		top:200px;
	width:180px;	height:80px;
}

#btn3a{
	left:186px;	top:208px;
	width:55px;	height:25px;
}

#btn3b{
	left:375px;	top:208px;
	width:175px;	height:25px;
}
/* scene 4 */
#btnUp4{
	cursor:pointer;
	left:292px;	top:0px;
	width:44px;	height:68px;
	-webkit-transform:rotate(270deg);
	transform:rotate(270deg);
}

#news{
	left:8px;		top:183px;
	width:73px;	height:118px;
}

#paper4{
	left:129px;	top:97px;
	width:42px;	height:50px;
}

#btn4{
	left:406px;	top:92px;
	width:115px;	height:204px;
}

#bear{
	cursor:pointer;
	display:none;
	left:413px;	top:245px;
	width:30px;	height:29px;
}

#machine{
	background:url(img/machine.png);
	left:415px;	top:120px;
	width:50px;	height:142px;
}
#machine.f1{background-position:-50px 0}
#machine.f2{background-position:-100px 0}
#machine.f3{background-position:-150px 0}
#machine.f4{background-position:-200px 0}
#machine.f5{background-position:-250px 0}
#machine.f6{background-position:-300px 0}
#machine.f7{background-position:-350px 0}
#machine.f8{background-position:-400px 0}
#machine.f9{background-position:-450px 0}
#machine.f10{background-position:-500px 0}
#machine.f11{background-position:-550px 0}
#machine.f12{background-position:-600px 0}
#machine.on{
	background-position:-650px 0;
	pointer-events:none;
}

#over4{
	left:422px;	top:121px;
	width:87px;	height:73px;
}

#btn4b{
	left:549px;	top:92px;
	width:91px;	height:204px;
}

#quarter{
	cursor:pointer;
	display:none;
	left:614px;	top:266px;
	width:14px;	height:14px;
}

/* scene 5 */
#box5{
	cursor:pointer;
	left:291px;	top:163px;
	width:39px;	height:48px;
}

#cup{
	cursor:pointer;
	left:299px;	top:169px;
	width:26px;	height:30px;
}

#box5b{
	display:none;
	left:333px;	top:163px;
	width:39px;	height:48px;
}

/* scene 6 */
#msg6{
	left:465px;	top:18px;
	width:150px;	height:43px;
}

#girl{
	left:360px;	top:63px;
	width:127px;	height:143px;
}

#eyes{
	display:none;
	left:392px;	top:100px;
	width:51px;	height:27px;
}

#key6{
	cursor:pointer;
	display:none;
	left:517px;	top:59px;
	width:56px;	height:37px;
}

#btn6{
	left:241px;	top:17px;
	width:78px;	height:18px;
}

/* scene 7 */
#btnRight7{
	cursor:pointer;
	right:13px;	top:272px;
	width:44px;	height:68px;
}

#btnUp7{
	cursor:pointer;
	left:307px;	top:200px;
	width:34px;	height:55px;
	-webkit-transform:rotate(270deg);
	transform:rotate(270deg);
}

#box7{
	cursor:pointer;
	left:29px;		top:195px;
	width:61px;	height:55px;
}

#box7b{
	display:none;
	left:24px;		top:195px;
	width:66px;	height:65px;
}

#pickaxe{
	cursor:pointer;
	display:none;
	left:40px;		top:190px;
	width:39px;	height:37px;
}

/* scene 8 */
#arrow8{
	left:320px;	top:117px;
	width:49px;	height:65px;
}
#arrow8.on{
	-webkit-transform:scale(1,-1);
	transform:scale(1,-1);
}

#S0,#S1,#S2,#S3{
	background:url(img/signs.png);
	cursor:pointer;
	left:185px;	top:128px;
	width:30px;	height:30px;
}
#ui .S1{background-position:-30px 0}
#ui .S2{background-position:-60px 0}
#ui .S3{background-position:-90px 0}
#ui .S4{background-position:-120px 0}

#S1{left:252px}
#S2{left:395px}
#S3{left:463px}

/* scene 9 */
#btnUp9{
	cursor:pointer;
	left:300px;	top:135px;
	width:44px;	height:68px;
	-webkit-transform:rotate(270deg);
	transform:rotate(270deg);
}

#btnDown9{
	cursor:pointer;
	left:300px;	top:280px;
	width:44px;	height:68px;
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}

#gate{
	cursor:pointer;
	left:271px;	top:86px;
	width:109px;	height:127px;
}

#btn9{
	left:120px;	top:146px;
	width:36px;	height:35px;
}

#mud{
	background:url(img/mud.png);
	cursor:pointer;
	left:78px;		top:121px;
	width:110px;	height:146px;
}
#mud.f1{background-position:-110px 0}
#mud.f2{background-position:-220px 0}
#mud.on{
	background-position:-330px 0;
	pointer-events:none;
}


/* scene 10 */
#btnDown10{
	cursor:pointer;
	left:300px;	top:280px;
	width:44px;	height:68px;
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}

#rock10{
	cursor:pointer;
	left:238px;	top:185px;
	width:155px;	height:95px;
}

#rock10b{
	display:none;
	left:212px;	top:183px;
	width:197px;	height:134px;
}

#beryl{
	cursor:pointer;
	display:none;
	left:302px;	top:215px;
	width:39px;	height:42px;
}

/* popups */
#p1Lock{
	left:191px;	top:68px;
	width:250px;	height:144px;
}

#u0,#u1,#u2,#u3,
#d0,#d1,#d2,#d3{
	left:243px;	top:76px;
	width:25px;	height:20px;
}
#u1,#d1{left:282px}
#u2,#d2{left:321px}
#u3,#d3{left:360px}
#d0,#d1,#d2,#d3{top:145px}

#l0,#l1,#l2,#l3{
	background:	url(img/letters24.png) no-repeat 0px 7px;
	cursor:default;
	left:243px;	top:101px;
	width:33px;	height:47px;
}
#l1{left:281px}
#l2{left:319px}
#l3{left:357px}

.l0,.l1,.l2,.l3,.l4,.l5,.l6,.l7,.l8,.l9,.l10,.l11,.l12,.l13,.l14,.l15,.l16,.l17,.l18,.l19,.l20,.l21,.l22,.l23,.l24,.l25{display:block!important}
#ui .l1{background-position:-30px 7px}
#ui .l2{background-position:-60px 7px}
#ui .l3{background-position:-90px 7px}
#ui .l4{background-position:-120px 7px}
#ui .l5{background-position:-150px 7px}
#ui .l6{background-position:-180px 7px}
#ui .l7{background-position:-210px 7px}
#ui .l8{background-position:-240px 7px}
#ui .l9{background-position:-270px 7px}
#ui .l10{background-position:-300px 7px}
#ui .l11{background-position:-330px 7px}
#ui .l12{background-position:-360px 7px}
#ui .l13{background-position:-390px 7px}
#ui .l14{background-position:-420px 7px}
#ui .l15{background-position:-450px 7px}
#ui .l16{background-position:-480px 7px}
#ui .l17{background-position:-510px 7px}
#ui .l18{background-position:-540px 7px}
#ui .l19{background-position:-570px 7px}
#ui .l20{background-position:-600px 7px}
#ui .l21{background-position:-630px 7px}
#ui .l22{background-position:-660px 7px}
#ui .l23{background-position:-690px 7px}
#ui .l24{background-position:-720px 7px}
#ui .l25{background-position:-750px 7px}

#p1Btn{
	left:300px;	top:168px;
	width:26px;	height:16px;
}

#p1Lock2{
	display:none;
	left:211px;	top:12px;
	width:200px;	height:211px;
}

#p1Flashlight{
	cursor:pointer;
	display:none;
	left:275px;	top:117px;
	width:73px;	height:33px;
}

#p2Lock,#p3Lock{
	left:150px;	top:76px;
	width:344px;	height:176px;
}

#p2Quarter{
	cursor:pointer;
	left:414px;	top:183px;
	width:21px;	height:20px;
}

#p4Lock{
	left:200px;	top:4px;
	width:217px;	height:271px;
}

#p5Lock{
	left:63px;		top:74px;
	width:517px;	height:177px;
}

#p5Btn1{
	cursor:pointer;
	left:279px;	top:97px;
	width:36px;	height:20px;
}
#p5Btn2{
	cursor:pointer;
	left:329px;	top:97px;
	width:36px;	height:20px;
}
#p5Btn1.on,#p5Btn2.on{opacity:0}

#p6Lock{
	left:132px;	top:81px;
	width:394px;	height:129px;
}

#p7Lock{
	left:133px;	top:82px;
	width:405px;	height:114px;
}

#N0,#N1,#N2,#N3{
	background:url(img/numbers30.png) no-repeat 0px 0;
	left:157px;	top:110px;
	width:46px;	height:55px;
}
#N1{left:231px}
#N2{left:304px}
#N3{left:377px}

#ui .N1{background-position:-50px 0}
#ui .N2{background-position:-98px 0}
#ui .N3{background-position:-150px 0}
#ui .N4{background-position:-199px 0}
#ui .N5{background-position:-248px 0}
#ui .N6{background-position:-299px 0}
#ui .N7{background-position:-348px 0}
#ui .N8{background-position:-399px 0}
#ui .N9{background-position:-449px 0}

#p7Btn{
	left:450px;	top:106px;
	width:36px;	height:63px;
}

#p8Lock{
	left:225px;	top:24px;
	width:191px;	height:213px;
}

#p8Btn1{
	cursor:pointer;
	-webkit-transform:scale(-1,1);
	transform:scale(-1,1);
	left:172px;	top:103px;
	width:44px;	height:68px;
}

#p8Btn2{
	cursor:pointer;
	left:435px;	top:103px;
	width:44px;	height:68px;
}

#p8Lock2{
	background:url(img/p8lock2.png);
	display:none;
	left:225px;	top:24px;
	width:191px;	height:216px;
}

#p8Zipper{
	background:url(img/p8zipper.png) no-repeat 0 0;
	cursor:pointer;
	left:86px;	top:120px;
	width:16px;	height:54px;
}
#p8Zipper.f1{background-position:-20px 0}
#p8Zipper.f2{background-position:-40px 0}
#p8Zipper.f3{background-position:-60px 0}
#p8Zipper.f4{background-position:-80px 0}

#p8Battery{
	cursor:pointer;
	display:none;
	left:72px;	top:134px;
	width:28px;	height:13px;
}

#p9Lock{
	left:224px;	top:53px;
	width:192px;	height:192px;
}
